.formularOnline {
    display: flex;
    flex-direction: column;
    align-self: center;
    align-items: center;
    width: 100%;
    max-width: 600px;
    margin: 30px 0;
}

.formularWide {
    width: 100%;
}

.upper {
    margin-bottom: 20px;
}

.auswahl {
    display: flex;
    flex-direction: column;
    margin-left: 23px;
}

.lower {
    display: grid;
    grid-template-columns: 50% 50%;
}

#radioBtn {
    margin-right: 10px;
    transform: scale(1.2);
}

.inputField {
    align-items: center;
}

.seite {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.textField {
    width: 250px;
    font-size: 18px;
}

.formularTall {
    display: none;
    max-width: 400px;
    justify-content: center;
}

#btn {
    margin-top: 20px;
    margin-left: 23px;
}

@media (max-width: 1000px) {
    .formularWide {
        display: none;
    }
    .formularTall {
        display: block;
    }
    #btn {
        margin-top: 0;
        margin-left: 0;
    }
    .auswahl {
        margin-left: 0;
    }
}

.email{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.beitrittserklaerung{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
